Package org.tmatesoft.svn.core.wc.admin

# Interface ISVNTreeHandler

public interface ISVNTreeHandler
The ISVNTreeHandler is used in traversing tree operations of SVNLookClient.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

## Method Summary

Modifier and Type
Method
Description
`void`
`handlePath(SVNAdminPath path)`
Handles path information.

## Method Details

### handlePath

void handlePath(SVNAdminPath path) throws SVNException
Handles path information.

Parameters:
  `path` - repository path information
Throws:
  `SVNException`